﻿/// <reference path="modernizr-2.6.2.js" />
<autosync enabled="false" />
/// <reference path="jquery.validate.js" />
/// <reference path="jquery.validate.unobtrusive.js" />
/// <reference path="respond.js" />
/// <reference path="jquery-3.0.0.slim.min.js" />
/// <reference path="src/utils/setupEventListeners.js" />
/// <reference path="src/modifiers/shift.js" />
/// <reference path="src/methods/update.js" />
/// <reference path="src/index.js" />
/// <reference path="popper-utils.min.js" />
/// <reference path="popper.min.js" />
/// <reference path="bootstrap.min.js" />
/// <reference path="bootstrap.bundle.min.js" />
/// <reference path="datatables/responsive.semanticui.min.js" />
/// <reference path="fontawesome/v4-shims.min.js" />
/// <reference path="src/utils/getpopperoffsets.js" />
/// <reference path="src/utils/getreferencenode.js" />
/// <reference path="src/utils/getreferenceoffsets.js" />
/// <reference path="src/utils/getroot.js" />
/// <reference path="src/utils/getroundedoffsets.js" />
/// <reference path="src/utils/getscroll.js" />
/// <reference path="src/utils/getscrollparent.js" />
/// <reference path="src/utils/getstylecomputedproperty.js" />
/// <reference path="src/utils/getsupportedpropertyname.js" />
/// <reference path="src/utils/getviewportoffsetrectrelativetoartbitrarynode.js" />
/// <reference path="src/utils/getwindow.js" />
/// <reference path="src/utils/getwindowsizes.js" />
/// <reference path="src/utils/includescroll.js" />
/// <reference path="src/utils/index.js" />
/// <reference path="src/utils/isbrowser.js" />
/// <reference path="src/utils/isfixed.js" />
/// <reference path="src/utils/isfunction.js" />
/// <reference path="src/utils/isie.js" />
/// <reference path="src/utils/ismodifierenabled.js" />
/// <reference path="src/utils/ismodifierrequired.js" />
/// <reference path="src/utils/isnumeric.js" />
/// <reference path="src/utils/isoffsetcontainer.js" />
/// <reference path="src/utils/removeeventlisteners.js" />
/// <reference path="src/utils/runmodifiers.js" />
/// <reference path="src/utils/setattributes.js" />
/// <reference path="src/utils/setstyles.js" />
/// <reference path="umd/popper.js" />
/// <reference path="umd/popper-utils.js" />
/// <reference path="src/utils/getparentnode.js" />
/// <reference path="src/utils/getoutersizes.js" />
/// <reference path="src/utils/getoppositevariation.js" />
/// <reference path="src/utils/getoppositeplacement.js" />
/// <reference path="src/utils/getoffsetrectrelativetoarbitrarynode.js" />
/// <reference path="src/utils/getoffsetrect.js" />
/// <reference path="src/utils/getoffsetparent.js" />
/// <reference path="src/utils/getfixedpositionoffsetparent.js" />
/// <reference path="src/utils/getclientrect.js" />
/// <reference path="src/utils/getboundingclientrect.js" />
/// <reference path="src/utils/getboundaries.js" />
/// <reference path="src/utils/getborderssize.js" />
/// <reference path="src/utils/findindex.js" />
/// <reference path="src/utils/findcommonoffsetparent.js" />
/// <reference path="src/utils/find.js" />
/// <reference path="src/utils/debounce.js" />
/// <reference path="src/utils/computeautoplacement.js" />
/// <reference path="src/utils/clockwise.js" />
/// <reference path="src/modifiers/preventoverflow.js" />
/// <reference path="src/modifiers/offset.js" />
/// <reference path="src/modifiers/keeptogether.js" />
/// <reference path="src/modifiers/inner.js" />
/// <reference path="src/modifiers/index.js" />
/// <reference path="src/modifiers/hide.js" />
/// <reference path="src/modifiers/flip.js" />
/// <reference path="src/modifiers/computestyle.js" />
/// <reference path="src/modifiers/arrow.js" />
/// <reference path="src/modifiers/applystyle.js" />
/// <reference path="src/methods/placements.js" />
/// <reference path="src/methods/enableeventlisteners.js" />
/// <reference path="src/methods/disableeventlisteners.js" />
/// <reference path="src/methods/destroy.js" />
/// <reference path="src/methods/defaults.js" />
/// <reference path="esm/popper-utils.min.js" />
/// <reference path="esm/popper.min.js" />
/// <reference path="datatables/responsive.jqueryui.min.js" />
/// <reference path="datatables/responsive.foundation.min.js" />
/// <reference path="datatables/responsive.bootstrap4.min.js" />
/// <reference path="datatables/responsive.bootstrap.min.js" />
/// <reference path="datatables/jquery.datatables.min.js" />
/// <reference path="datatables/datatables.uikit.min.js" />
/// <reference path="datatables/datatables.semanticui.min.js" />
/// <reference path="datatables/datatables.select.min.js" />
/// <reference path="datatables/datatables.scroller.min.js" />
/// <reference path="datatables/datatables.rowreorder.min.js" />
/// <reference path="datatables/datatables.rowgroup.min.js" />
/// <reference path="datatables/datatables.responsive.min.js" />
/// <reference path="datatables/datatables.material.min.js" />
/// <reference path="datatables/datatables.keytable.min.js" />
/// <reference path="datatables/datatables.jqueryui.min.js" />
/// <reference path="datatables/datatables.foundation.min.js" />
/// <reference path="datatables/datatables.fixedheader.min.js" />
/// <reference path="datatables/datatables.fixedcolumns.min.js" />
/// <reference path="datatables/datatables.colreorder.min.js" />
/// <reference path="datatables/datatables.buttons.min.js" />
/// <reference path="datatables/datatables.bootstrap4.min.js" />
/// <reference path="datatables/datatables.bootstrap.min.js" />
/// <reference path="datatables/datatables.autofill.min.js" />
/// <reference path="datatables/buttons.semanticui.min.js" />
/// <reference path="datatables/buttons.print.min.js" />
/// <reference path="datatables/buttons.jqueryui.min.js" />
/// <reference path="datatables/buttons.html5.min.js" />
/// <reference path="datatables/buttons.foundation.min.js" />
/// <reference path="datatables/buttons.flash.min.js" />
/// <reference path="datatables/buttons.colvis.min.js" />
/// <reference path="datatables/buttons.bootstrap4.min.js" />
/// <reference path="datatables/buttons.bootstrap.min.js" />
/// <reference path="datatables/autofill.semanticui.min.js" />
/// <reference path="datatables/autofill.jqueryui.min.js" />
/// <reference path="datatables/autofill.foundation.min.js" />
/// <reference path="datatables/autofill.bootstrap4.min.js" />
/// <reference path="datatables/autofill.bootstrap.min.js" />
/// <reference path="fontawesome/solid.min.js" />
/// <reference path="fontawesome/regular.min.js" />
/// <reference path="fontawesome/fontawesome.min.js" />
/// <reference path="fontawesome/conflict-detection.min.js" />
/// <reference path="fontawesome/brands.min.js" />
/// <reference path="fontawesome/all.min.js" />
